.c-avatar {
  width: auto;
  height: auto;

  .c-avatar-img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #D4EAFF !important;
    border: 1px solid #DAECF6;

    .c-avatar-img {
      object-fit: cover;
    }
  }

  .lettered-avatar-wrapper {
    width: 80px;
    height: 80px;
    background-color: #D4EAFF !important;
    border: 1px solid #DAECF6;

    .lettered-avatar {
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0 10px;
      font-size: 16px;
      line-height: 21px;
      color: #00A0FF;
    }
  }

  .name-wrapper {
    margin-left: 9px;

    .name-amount {
      font-family: Inter, sans-serif;
      font-weight: 600;
      color: #263446;
    }

    .name-post {
      font-size: 12px;
      color: #A5AEB7;
    }
  }

  .avatar-container {
    position: relative;

    label.avatar-upload {
      cursor: pointer;
      content: '';
      display: flex;
      justify-content: center;
      align-items: center;
      width: 32px;
      height: 32px;
      border-radius: 50%;
      background: url("../../../../images/cil_pencil.svg") center no-repeat, #00A0FF;
      background-size: 16px 16px;
      position: absolute;
      top: 100%;
      right: 0;
      transform: translate(5px, -100%);
      margin: 0;
      input {
        display: none;
      }
    }
  }

}


